Adobe Acrobat および Reader の脆弱性 (APSB18-30) に関する注意喚起

アドビシステムズ社より、Adobe Reader および Acrobatの脆弱性が公表されました。
脆弱性を悪用したコンテンツをユーザが開いた場合、リモートからの攻撃によって任意
のコードが実行されたり、情報が搾取されたりする恐れがあります。
今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

アドビシステムズ株式会社
Security bulletin for Adobe Acrobat and Reader | APSB18-30
https://helpx.adobe.com/security/products/acrobat/apsb18-30.html

1.脆弱性を有するソフトウエア

– Adobe Acrobat Reader DC Continuous (2018.011.20063) およびそれ以前
– Adobe Acrobat Reader 2017 Classic 2017 (2017.011.30102) およびそれ以前
– Adobe Acrobat Reader DC Classic 2015 (2015.006.30452) およびそれ以前
– Adobe Acrobat DC Continuous (2018.011.20063) およびそれ以前
– Adobe Acrobat 2017 Classic 2017 (2017.011.30102) およびそれ以前
– Adobe Acrobat DC Classic 2015 (2015.006.30452) およびそれ以前

2.対策
以下の最新バージョンにアップデートしてください。

– Adobe Acrobat Reader DC Continuous (2019.008.20071)
– Adobe Acrobat Reader 2017 Classic 2017 (2017.011.30105)
– Adobe Acrobat Reader DC Classic 2015 (2015.006.30456)
– Adobe Acrobat DC Continuous (2019.008.20071)
– Adobe Acrobat 2017 Classic 2017 (2017.011.30105)
– Adobe Acrobat DC Classic 2015 (2015.006.30456)

更新は、Adobe Reader および Acrobat の起動後、メニューより “ヘルプ (H)”
の次に “アップデートの有無をチェック (U)” をクリックすることで実施できます。
メニューからの更新が不可能な場合は、以下の URL から 最新の Adobe Reader および Acrobat をダウンロードしてください。詳細は、アドビの情報をご確認ください。

Adobe.com – New downloads
https://supportdownloads.adobe.com/new.jsp

3.関連サイト

アドビシステムズ株式会社
Security bulletin for Adobe Acrobat and Reader | APSB18-30
https://helpx.adobe.com/security/products/acrobat/apsb18-30.html

アドビシステムズ株式会社
Security updates available for Adobe Acrobat and Reader (APSB18-30)
https://blogs.adobe.com/psirt/?p=1624

【本件問い合わせ先】
情報推進部 情報基盤課 研究系システム班 TEL:06-6879-4482(吹 4482,8989)

PAGE TOP
MENU